/* Localized versions of Info.plist keys */

CFBundleName = "Nexaweb Platform 4.5.65";
CFBundleShortVersionString = "InstallAnywhere 2017 Installer";
CFBundleGetInfoString = "InstallAnywhere 2017 Installer";
NSHumanReadableCopyright = "Copyright © 2017 Flexera Software LLC.";
CFBundleIdentifier = "iainstall.fe91b1ab-1ed4-11b2-a43a-fd5449cfd0ca";
